/[pcsx2_0.9.7]/auto_prebuild_latest_upstream.sh
ViewVC logotype

Diff of /auto_prebuild_latest_upstream.sh

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

--- auto_prebuild_latest_upstream.sh	2010/09/09 17:56:45	99
+++ auto_prebuild_latest_upstream.sh	2010/09/09 20:17:31	107
@@ -22,10 +22,10 @@
 
 echo
 echo "PERFORMING PREBUILD:"
-# export latest branch to tmp dir
-echo -ne "\\tCOPYING: "$BRANCH_LOCATION/$BRANCH_NAME" to $PCSX2_BUILD_TMP ... "
-#svn export --force "$BRANCH_LOCATION/$BRANCH_NAME" "$PCSX2_BUILD_TMP" 2>/dev/null
-cp -Rf "$BRANCH_LOCATION/$BRANCH_NAME"/* "$PCSX2_BUILD_TMP" 2>/dev/null && echo "done." || echo "failed."
+# export trunk to tmp dir
+echo -ne "\\tCOPYING: "$downstream_export_location/trunk" to $PCSX2_BUILD_TMP ... "
+#svn export --force "$downstream_export_location/trunk" "$PCSX2_BUILD_TMP" 2>/dev/null
+cp -Rf "$downstream_export_location/trunk"/* "$PCSX2_BUILD_TMP" 2>/dev/null && echo "done." || echo "failed."
 
 
 # remove all .pch files

 

  ViewVC Help
Powered by ViewVC 1.1.22